/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-871178889 */
.style-871178889 {
    width:42px;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style--185318763 */
.style--185318763 {
    width:192px;
}
/* style--990519061 */
.style--990519061 {
    width:55px;
}
/* style-1590547180 */
.style-1590547180 {
    width:78px;
}
/* style-2074432174 */
.style-2074432174 {
    clear: both;
    text-align: center;
}
/* style--591705246 */
.style--591705246 {
    width:300px;
}
/* style--903307643 */
.style--903307643 {
    width:60px;
    height:82px;
}
/* style-1779926443 */
.style-1779926443 {
    width:48px;
    height:82px;
}
/* style--1479053150 */
.style--1479053150 {
    margin-left: 5.65pt;
    text-align: center;
}
/* style--903308916 */
.style--903308916 {
    width:60px;
    height:32px;
}
/* style-1779912374 */
.style-1779912374 {
    width:48px;
    height:32px;
}
/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
/* style--185319042 */
.style--185319042 {
    width:199px;
}
/* style--238061428 */
.style--238061428 {
    width:221px;
}
/* style--1267047911 */
.style--1267047911 {
    width:183px;
}
